package com.tofly.analyse.entity.em;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum SpaceCountEnum {

    X("x"),
    Y("y")
    ;

    private String code;
}
